Subject: Re: bug#10751: 24.0.93; BCC in Gnus isn't working

From: "Stephen Berman" <[email-masked]>
Date: 7 Feb 2012 22:52:44 +0100

On Tue, 07 Feb 2012 16:28:48 -0500 Glenn Morris <[email-masked]> wrote:

> "Stephen Berman" wrote:
>
>>> That's the nature of BCC, no?
>>
>> Not with an email I sent from Gnus last July; this is how it looks
>> (aside from the anonymization) in the Gnus Article buffer:
>
> Maybe you are talking about a Gnus archived copy (GCC?), which may or
> may not preserve any BCC field, I don't know. 

D'oh.  Of course you're right.  Moreover, I just checked with another
mail programm on the server of the address used in the Bcc: header line,
and the emails I sent are there.  I'm closing this bug.  Sorry for the
false alarm, and for the stupidity. (Maybe I can blame it on my current
bout of sinusitis...)

Steve Berman